Physx Error

#1TheToucanGuyPosted 2/18/2012 10:47:58 AM
When ever I go to launch the game I get an error saying that the game requires physx and I have outdated drivers. I installed the latest physx drivers that my graphics card supports from the nvidia website and I staill get the error. I was playing the multiplayer on the same pc last night and this error message came up when I tried to launch the game today. I searched the bioware forums and found nothing on how to fix this. If you can find a fix or workaround to this issue please help me.
My PC spec are:
GPU: nvidia GeForce GTS 240
CPU: Intel Core i5 2.67 GHz
Ram: 8 gb DDr3 (brand unkown)
#2ExiliousPosted 2/18/2012 12:12:36 PM
Make sure you have Physx selection set to auto in Nvidia control panel.
---
i5 2500k @ 4.4ghz | 2x PNY XLR8 GTX 470 SLI | 12gb PNY XLR8 DDR3 1600mhz CAS-7 | OCZ Vertex 3 120gb
Vitiate, Sorcerer Healer [Wound in the Force]
#3TheToucanGuy(Topic Creator)Posted 2/18/2012 12:53:15 PM
I have always had the set to auto.